tr:
  javascripts:
    cancel: 
    confirm_dialog: Emin misiniz?
    confirm_unload: 
    create: 
    delete: Sil
    ignore: Yoksay
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: Bu kullanıcı ihmal edilemiyor
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: önce
      prefixFromNow: önce
      suffixAgo: önce
      suffixFromNow: şimdi
      inPast: 
      seconds: 1 dakikadan az
      minute: yaklaşık 1 dakika
      minutes:
        other: "%d dakika"
      hour: yaklaşık 1 saat
      hours:
        other: yaklaşık %d saat
      day: 1 gün
      days:
        other: "%d gün"
      month: yaklaşık 1 ay
      months:
        other: "%d ay"
      year: yaklaşık 1 yıl
      years:
        other: "%d yıl"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Etkinliklerim
    my_stream: Akış
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: Önizle
        write: yazma
        tooltips:
          bold: Kalın
          italic: Eğik
          heading: başlığı
          insert_link: Bağlantı ekle
          insert_image: Resim ekle
          insert_ordered_list: Ekle sıralı listesi
          insert_unordered_list: Sırasız liste ekleme
          preview: Önizleme mesajı
          write: düzenle mesajı
          cancel: iletiyi iptal
          quote: Ekle tırnak
          code: kesici uç kodu
        texts:
          strong: gçlü metin
          italic: eğik metin
          heading: başlığı metni
          insert_link_description_text: Burada link açıklama girin
          insert_link_help_text: buraya linki sokun
          insert_image_description_text: buraya imaj açıklama girin
          insert_image_help_text: buraya imaj bağlantısını sokun
          insert_image_title: buraya imaj başlığı girin
          list: buraya listesinde metni
          quote: buraya alıntı metni
          code: kod buraya
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Yönüne ekle
      select_aspects: Yönleri seç
      all_aspects: Tüm yönler
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: "<%= name %> sizinle paylaşımı durdurdu."
      started_sharing_with: "<%= name %> sizinle paylaşıma başladı!"
      error: "<%= name %> ile paylaşım başlatılamadı. Onu yasaklamış olmayasınız?"
      error_remove: 
      toggle:
        zero: Yön seç
        other: "<%= count %> yön"
    show_more: daha fazlasını göster
    failed_to_post_message: Gönderi başarısız oldu!
    failed_to_remove: 
    comments:
      show: tüm yorumları görüntüle
      hide: yorumları gizle
      no_comments: 
    reshares:
      successful: Gönderi başarıyla yeniden paylaşıldı!
      post: "<%= name %> kişisinin gönderisini yeniden paylaşamak istiyor musun?"
    aspect_navigation:
      select_all: Tümünü seç
      deselect_all: Tümünü kaldır
      no_aspects: Hiç yön seçilmedi
      add_an_aspect: 
    getting_started:
      hey: Merhaba, <%= name %>!
      no_tags: Hey, hiç etiket takip etmiyorsunuz! Gerçekten devam etmek istiyor musun?
      alright_ill_wait: Tamam, ben bekleyeceğim.
      preparing_your_stream: Kişiselleştirilmiş akışınız hazırlanıyor...
    photo_uploader:
      upload_photos: 
      looking_good: OMG, harika görünüyorsun!
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'Tamam, benim #<%= tagName %> o kadar da ilginç değil...'
    people:
      not_found: "...ve hiç kimse bulunamadı."
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Gizle
      public: Genel
      limited: Sınırlı
      like: Beğen
      unlike: Beğenme
      reshare: Yeniden paylaş
      comment: Yorum
      original_post_deleted: İleti yazarı tarafından silindi.
      show_nsfw_post: İletiyi görüntüle
      show_nsfw_posts: Tümünü göster
      hide_nsfw_posts: "#nsfw gönderilerin gizle"
      follow: İzle
      unfollow: İzlemeyi durdur
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: burada henüz görüntülemek hiç mesaj yok.
      likes:
        zero: "<%= count %> Beğeni"
        other: "<%= count %> Beğeni"
      reshares:
        zero: "<%= count %> Yeniden paylaşma"
        other: "<%= count %> Yeniden paylaşma"
      more_comments:
        zero: Diğer <%= count %> yorumu gör
        other: Diğer <%= count %> yorumu gör
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Ana Sayfa
      profile: Profil
      contacts: Kişiler
      settings: Ayarlar
      help: 
      admin: Yönetici
      moderator: 
      log_out: Çık
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Bildirimler
      conversations: 
      search: 'Find people or #tags'
      recent_notifications: Son Bildirimler
      mark_all_as_read: Tümünü okundu olarak işaretle
      view_all: Tümünü gör
      close: kapat
    viewer:
      reshared: Yeniden paylaştı
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
